/* Fonts */
@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');



/*SFC Wrapper */

body {
    background-image: url(./images/sfc2021-bg-header.png),url(./images/sfc2021-bg-block.jpg);
    background-size: contain,cover;
    background-attachment: fixed, fixed;
    background-color: #180403 !important;
    background-position: top, top;
    background-repeat:no-repeat;
    padding-top:50px !important;
    font-size:14px;
    line-height:140%;
}

@media (min-width: 992px) {
    body {
    padding-top: 100px !important;
    }
}

@media (min-width: 1200px) {
    body {
    padding-top: 180px !important;
    }
}

@media (min-width: 1600px) {
    body {
    padding-top: 240px !important;
    }
}


.wrap {
    background-color: white;
    box-shadow: 0 0 10px #000000;
}

/* Additional style rules for Flat Style */




/* remove annoying yellow background in auto fill fields in Chrome */
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #fff inset;
}

.site-description h1 {
	color:#574b4e;
}

.site-description p {
	font-size:1.5em;
	color:#d60;
}

.icon {
	color:#d60;
}

.button .icon {
	position:relative;
	bottom:1px;
}

.navbar-top, .navbar-bottom {
    background-color: #574b4e;
	font-weight:bold;
}

.navbar-top a, .navbar-bottom a {
	color:#fff;
}

.navbar-top .dropdown a, .navbar-bottom .dropdown a {
	color:#574b4e;
	font-weight:normal;
}

.navbar-top a:hover, .navbar-bottom a:hover {
	color:#d60;
}

.header-avatar span {
	color:#fff !important;
}

.header-avatar span::after {
	color:#d60;
}

.stat-block {
	padding:7px 10px;
}

.stat-block h3 {
	color:#574b4e;
	margin-top:0;
	text-transform:none;
	border-bottom:0;
	font-size:1.4em;
}

p.post-notice a, p.post-notice .icon, p.post-notice .icon:hover {
	color:#fff !important;
}

p.post-notice a:hover {
	text-decoration:underline;
}

.copyright span a {
	text-decoration:underline;
}

/* phpBB official extension compatibility... */

/* Board announcement */
#phpbb_announcement {
	-moz-border-radius:0 !important;
	-webkit-border-radius:0 !important;
	border-radius:0 !important;
}

/* Board rules */
#rules .highlight {
	color:#d60;
	background-color:#fec;
}

#boardrules-categories .mini-panel {
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}

#boardrules-categories .mini-panel h3 {
	font-family: Poppins, Verdana, Helvetica, Arial, sans-serif;
}

#boardrules-categories ul.menu {
	border-top:none;
}

/* Collapsible categories */
a.collapse-btn {
	margin: -22px 5px 0;
}

/* Other extensions compatibility... */

/* Board3 Portal font awesome link icon */
.portal-navigation ul li a:before {
	font-weight:normal;
	font-family:FontAwesome;
	content:'\f061  ';
	color:#d60;
}

.portal-navigation ul li a {
	background-image:none !important;
	padding-left:0px !important;
}

/* mChat seperate panels */
#mchat-panel {
	border-top:2px solid #fff;
}
